insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (0, 0, '--', 1);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (1, 1, 'Афганистан', 2);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (2, 2, 'Албания', 3);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (3, 3, 'Антарктида', 4);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (4, 4, 'Алжир', 5);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (5, 5, 'Американское Самоа', 6);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (6, 6, 'Андорра', 7);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (7, 7, 'Ангола', 8);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (8, 8, 'Антигуа и Барбуда', 9);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (9, 9, 'Азербайджан', 10);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (10, 10, 'Аргентина', 11);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (11, 11, 'Австралия', 12);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (12, 12, 'Австрия', 13);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (13, 13, 'Багамы', 14);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (14, 14, 'Бахрейн', 15);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (15, 15, 'Бангладеш', 16);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (16, 16, 'Армения', 17);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (17, 17, 'Барбадос', 18);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (18, 18, 'Бельгия', 19);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (19, 19, 'Бермуды', 20);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (20, 20, 'Бутан', 21);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (21, 21, 'Боливия, Многонациональное Государство', 22);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (22, 22, 'Босния и Герцеговина', 23);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (23, 23, 'Ботсвана', 24);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (24, 24, 'Остров Буве', 25);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (25, 25, 'Бразилия', 26);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (26, 26, 'Белиз', 27);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (27, 27, 'Британская Территория В Индийском Океане', 28);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (28, 28, 'Соломоновы Острова', 29);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (29, 29, 'Виргинские Острова, Британские', 30);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (30, 30, 'Бруней-Даруссалам', 31);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (31, 31, 'Болгария', 32);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (32, 32, 'Мьянма', 33);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (33, 33, 'Бурунди', 34);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (34, 34, 'Беларусь', 35);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (35, 35, 'Камбоджа', 36);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (36, 36, 'Камерун', 37);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (37, 37, 'Канада', 38);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (38, 38, 'Кабо-Верде', 39);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (39, 39, 'Острова Кайман', 40);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (40, 40, 'Центрально-Африканская Республика', 41);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (41, 41, 'Шри-Ланка', 42);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (42, 42, 'Чад', 43);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (43, 43, 'Чили', 44);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (44, 44, 'Китай', 45);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (45, 45, 'Тайвань (Китай)', 46);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (46, 46, 'Остров Рождества', 47);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (47, 47, 'Кокосовые (Килинг) Острова', 48);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (48, 48, 'Колумбия', 49);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (49, 49, 'Коморы', 50);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (50, 50, 'Майотта', 51);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (51, 51, 'Конго', 52);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (52, 52, 'Конго, Демократическая Республика', 53);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (53, 53, 'Острова Кука', 54);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (54, 54, 'Коста-Рика', 55);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (55, 55, 'Хорватия', 56);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (56, 56, 'Куба', 57);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (57, 57, 'Кипр', 58);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (58, 58, 'Чешская Республика', 59);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (59, 59, 'Бенин', 60);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (60, 60, 'Дания', 61);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (61, 61, 'Доминика', 62);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (62, 62, 'Доминиканская Республика', 63);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (63, 63, 'Эквадор', 64);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (64, 64, 'Эль-Сальвадор', 65);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (65, 65, 'Экваториальная Гвинея', 66);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (66, 66, 'Эфиопия', 67);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (67, 67, 'Эритрея', 68);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (68, 68, 'Эстония', 69);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (69, 69, 'Фарерские Острова', 70);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (70, 70, 'Фолклендские Острова (Мальвинские)', 71);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (71, 71, 'Южная Джорджия и Южные Сандвичевы Острова', 72);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (72, 72, 'Фиджи', 73);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (73, 73, 'Финляндия', 74);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (74, 74, 'Эландские Острова', 75);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (75, 75, 'Франция', 76);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (76, 76, 'Французская Гвиана', 77);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (77, 77, 'Французская Полинезия', 78);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (78, 78, 'Французские Южные Территории', 79);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (79, 79, 'Джибути', 80);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (80, 80, 'Габон', 81);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (81, 81, 'Грузия', 82);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (82, 82, 'Гамбия', 83);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (83, 83, 'Палестинская Территория, Оккупированная', 84);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (84, 84, 'Германия', 85);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (85, 85, 'Гана', 86);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (86, 86, 'Гибралтар', 87);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (87, 87, 'Кирибати', 88);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (88, 88, 'Греция', 89);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (89, 89, 'Гренландия', 90);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (90, 90, 'Гренада', 91);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (91, 91, 'Гваделупа', 92);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (92, 92, 'Гуам', 93);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (93, 93, 'Гватемала', 94);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (94, 94, 'Гвинея', 95);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (95, 95, 'Гайана', 96);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (96, 96, 'Гаити', 97);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (97, 97, 'Остров Херд и Острова Макдональд', 98);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (98, 98, 'Папский Престол (Государство - Город Ватикан)', 99);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (99, 99, 'Гондурас', 100);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (100, 100, 'Гонконг', 101);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (101, 101, 'Венгрия', 102);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (102, 102, 'Исландия', 103);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (103, 103, 'Индия', 104);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (104, 104, 'Индонезия', 105);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (105, 105, 'Иран, Исламская Республика', 106);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (106, 106, 'Ирак', 107);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (107, 107, 'Ирландия', 108);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (108, 108, 'Израиль', 109);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (109, 109, 'Италия', 110);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (110, 110, 'Кот Д''Ивуар', 111);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (111, 111, 'Ямайка', 112);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (112, 112, 'Япония', 113);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (113, 113, 'Казахстан', 114);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (114, 114, 'Иордания', 115);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (115, 115, 'Кения', 116);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (116, 116, 'Корея, Народно-Демократическая Республика', 117);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (117, 117, 'Корея, Республика', 118);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (118, 118, 'Кувейт', 119);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (119, 119, 'Киргизия', 120);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (120, 120, 'Лаосская Народно-Демократическая Республика', 121);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (121, 121, 'Ливан', 122);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (122, 122, 'Лесото', 123);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (123, 123, 'Латвия', 124);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (124, 124, 'Либерия', 125);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (125, 125, 'Ливийская Арабская Джамахирия', 126);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (126, 126, 'Лихтенштейн', 127);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (127, 127, 'Литва', 128);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (128, 128, 'Люксембург', 129);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (129, 129, 'Макао', 130);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (130, 130, 'Мадагаскар', 131);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (131, 131, 'Малави', 132);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (132, 132, 'Малайзия', 133);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (133, 133, 'Мальдивы', 134);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (134, 134, 'Мали', 135);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (135, 135, 'Мальта', 136);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (136, 136, 'Мартиника', 137);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (137, 137, 'Мавритания', 138);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (138, 138, 'Маврикий', 139);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (139, 139, 'Мексика', 140);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (140, 140, 'Монако', 141);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (141, 141, 'Монголия', 142);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (142, 142, 'Молдова, Республика', 143);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (143, 143, 'Черногория', 144);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (144, 144, 'Монтсеррат', 145);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (145, 145, 'Марокко', 146);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (146, 146, 'Мозамбик', 147);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (147, 147, 'Оман', 148);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (148, 148, 'Намибия', 149);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (149, 149, 'Науру', 150);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (150, 150, 'Непал', 151);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (151, 151, 'Нидерланды', 152);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (152, 152, 'Кюрасао', 153);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (153, 153, 'Аруба', 154);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (154, 154, 'Сен-Мартен (Нидерландская Часть)', 155);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (155, 155, 'Бонэйр, Синт-Эстатиус и Саба', 156);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (156, 156, 'Новая Каледония', 157);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (157, 157, 'Вануату', 158);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (158, 158, 'Новая Зеландия', 159);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (159, 159, 'Никарагуа', 160);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (160, 160, 'Нигер', 161);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (161, 161, 'Нигерия', 162);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (162, 162, 'Ниуэ', 163);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (163, 163, 'Остров Норфолк', 164);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (164, 164, 'Норвегия', 165);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (165, 165, 'Северные Марианские Острова', 166);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (166, 166, 'Малые Тихоокеанские Отдаленные Острова Соединенных Штатов', 167);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (167, 167, 'Микронезия, Федеративные Штаты', 168);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (168, 168, 'Маршалловы Острова', 169);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (169, 169, 'Палау', 170);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (170, 170, 'Пакистан', 171);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (171, 171, 'Панама', 172);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (172, 172, 'Папуа-Новая Гвинея', 173);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (173, 173, 'Парагвай', 174);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (174, 174, 'Перу', 175);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (175, 175, 'Филиппины', 176);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (176, 176, 'Питкерн', 177);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (177, 177, 'Польша', 178);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (178, 178, 'Португалия', 179);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (179, 179, 'Гвинея-Бисау', 180);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (180, 180, 'Тимор-Лесте', 181);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (181, 181, 'Пуэрто-Рико', 182);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (182, 182, 'Катар', 183);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (183, 183, 'Реюньон', 184);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (184, 184, 'Румыния', 185);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (185, 185, 'Российская Федерация', 186);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (186, 186, 'Руанда', 187);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (187, 187, 'Сен-Бартелеми', 188);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (188, 188, 'Святая Елена, Остров Вознесения, Тристан-Да-Кунья', 189);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (189, 189, 'Сент-Китс и Невис', 190);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (190, 190, 'Ангилья', 191);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (191, 191, 'Сент-Люсия', 192);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (192, 192, 'Сен-Мартен', 193);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (193, 193, 'Сен-Пьер и Микелон', 194);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (194, 194, 'Сент-Винсент и Гренадины', 195);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (195, 195, 'Сан-Марино', 196);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (196, 196, 'Сан-Томе и Принсипи', 197);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (197, 197, 'Саудовская Аравия', 198);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (198, 198, 'Сенегал', 199);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (199, 199, 'Сербия', 200);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (200, 200, 'Сейшелы', 201);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (201, 201, 'Сьерра-Леоне', 202);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (202, 202, 'Сингапур', 203);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (203, 203, 'Словакия', 204);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (204, 204, 'Вьетнам', 205);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (205, 205, 'Словения', 206);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (206, 206, 'Сомали', 207);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (207, 207, 'Южная Африка', 208);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (208, 208, 'Зимбабве', 209);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (209, 209, 'Испания', 210);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (210, 210, 'Западная Сахара', 211);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (211, 211, 'Судан', 212);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (212, 212, 'Суринам', 213);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (213, 213, 'Шпицберген и Ян Майен', 214);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (214, 214, 'Свазиленд', 215);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (215, 215, 'Швеция', 216);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (216, 216, 'Швейцария', 217);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (217, 217, 'Сирийская Арабская Республика', 218);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (218, 218, 'Таджикистан', 219);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (219, 219, 'Таиланд', 220);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (220, 220, 'Того', 221);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (221, 221, 'Токелау', 222);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (222, 222, 'Тонга', 223);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (223, 223, 'Тринидад и Тобаго', 224);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (224, 224, 'Объединенные Арабские Эмираты', 225);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (225, 225, 'Тунис', 226);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (226, 226, 'Турция', 227);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (227, 227, 'Туркмения', 228);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (228, 228, 'Острова Теркс и Кайкос', 229);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (229, 229, 'Тувалу', 230);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (230, 230, 'Уганда', 231);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (231, 231, 'Украина', 232);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (232, 232, 'Республика Македония', 233);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (233, 233, 'Египет', 234);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (234, 234, 'Соединенное Королевство', 235);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (235, 235, 'Гернси', 236);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (236, 236, 'Джерси', 237);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (237, 237, 'Остров Мэн', 238);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (238, 238, 'Танзания, Объединенная Республика', 239);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (239, 239, 'Соединенные Штаты', 240);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (240, 240, 'Виргинские Острова, Сша', 241);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (241, 241, 'Буркина-Фасо', 242);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (242, 242, 'Уругвай', 243);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (243, 243, 'Узбекистан', 244);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (244, 244, 'Венесуэла Боливарианская Республика', 245);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (245, 245, 'Уоллис и Футуна', 246);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (246, 246, 'Самоа', 247);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (247, 247, 'Йемен', 248);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (248, 248, 'Замбия', 249);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (249, 249, 'Абхазия', 250);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (250, 250, 'Южная Осетия', 251);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (251, 251, 'Международные Территории', 252);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (252, 252, 'Британские заморские территории', 253);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (253, 253, 'Организация Объединенных Наций', 254);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (254, 254, 'Британское подданство (не ЕС)', 255);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (255, 255, 'Без гражданства', 256);
insert into CITIZENSHIP (ID, CODE, NAME, SORT) values (256, 256, 'Беженец', 257);
